.fv-bt{
	display: block;
	padding: 20px 40px;
	background: #4BBC06;
	font-size: 2rem;
	line-height: 2rem;
	color: #fff;
	-webkit-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	-moz-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	-ms-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
	text-decoration: none;
	white-space: nowrap;
	border-radius: 4px!important; }
.hvr-ripple-out:before{ border-radius: 4px; }
.fv-bt:hover{ color: #FFF; }
.hvr-ripple-out:before { border: #4BBC06 solid 6px; }
.fv-bt-wrap{
	max-width: 300px;
	margin: 0 auto; }
@media screen and (max-width:991px){
	.about-regist .fv-bt{
		padding: 20px 0;
		text-align: center; }
	}

.about-regist .container{
	border: 1px solid #d9d9d9;
	border-radius: 12px;
	padding: 43px; }
.about-regist h2{
	font-size: 2.4rem;
	font-weight: 600;
	margin: 0 0 30px;
	padding: 0; }
.about-regist .about-regist-item{
	margin-top: 50px;
	margin-bottom: 50px; }
.about-regist .about-regist-item img{
	height: 150px;
	float: left; }
.about-regist .about-regist-item div{
	padding-left: 194px;
	padding-top: 30px;
	padding-right: 20px; }
.about-regist h3{
	font-size: 1.6rem;
	line-height: 2.8rem;
	font-weight: 600;
	margin: 0;
	padding-bottom: 12px; }
@media screen and (max-width:991px){
	.about-regist.sp-padding{
		padding-left: 10px;
		padding-right: 10px;
	}
	.about-regist h2{
		font-size: 2rem!important;
		margin: 0 0 30px!important; }
	.about-regist .about-regist-item{
		margin-top: 20px;
		margin-bottom: 20px;
		text-align: center; }
	.about-regist .about-regist-item img{
		float: none;
		margin: 0 auto!important;
		display: inline-block; }
	.about-regist .about-regist-item div{
		padding-left: 0;
		padding-top: 20px;
		padding-right: 0;
		text-align: left;
		max-width: 320px;
		margin: 0 auto; }
	.about-regist .fv-bt{
		padding: 20px 0;
		text-align: center; }
    }
@media screen and (max-width:768px){
	.about-regist .about-regist-item div{ text-align: center; }
	.about-regist .about-regist-item img{
		width: 100%;
		height: auto;
		max-width: 250px; }
    }
@media screen and (max-width:575px){
	.about-regist h2{ line-height: 2.8rem; }
	.underlayer-section.sp-pt80 { padding-top: 80px!important; }
	.underlayer-section{ padding: 40px 10px!important; }
	.about-regist .container{
		padding-left: 20px;
		padding-right: 20px; }
	.about-regist h2{
		padding-left: 43px;
		padding-right: 43px; }
    }


#top-app-info{
	background: #f3f7f0;
	padding: 100px 0!important; }
#top-app-info .app-img{ text-align: center; }
#top-app-info .app-img img{ width: 320px; }
#top-app-info h2{
	font-size: 3rem;
	font-weight: 600;
	position: relative;
	padding-left: 54px;
	margin: 0 0 12px; }
#top-app-info h2::before{
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	left: 0;
	top: -7px;
	content: ''; }
/*--webp対応ブラウザの場合--*/
.webp #top-app-info h2::before{
	background: url('/images/assets/appicon-yacyber.webp') no-repeat center;
	background-size: 44px; }
/*--webp非対応ブラウザの場合--*/
.no-webp #top-app-info h2::before{
	background: url('/images/assets/appicon-yacyber.png') no-repeat center;
	background-size: 44px; }
#top-app-info .top-app-info-item{ margin-top: 32px; }
#top-app-info .top-app-info-item img{
	width: 160px;
	display: inline-block; }
#top-app-info .top-app-info-item p{
	margin-top: 16px;
	font-size: 1.4rem;
	line-height: 2rem;
	color: #333; }
#top-app-info .top-app-info-item .qr{
	width: 80px;
	margin-top: 16px;
	margin-left: 10px;
	display: block; }
@media screen and (max-width:991px){
	#top-app-info{
		padding: 36px 0 0!important;
		overflow: hidden; }
	#top-app-info .sp-hide{ display: none; }
	#top-app-info h2{
		text-align: center;
		padding-left: 0;
		margin: 64px 0 40px;
		padding-top: 20px; }
	#top-app-info h2::before{
		top: -44px;
		left: 50%;
		transform: translateY(0) translateX(-50%); }
	#top-app-info .top-app-info-item{
		margin: 0 auto 16px;
		text-align: left!important;
		padding-left: 16px; }
	#top-app-info .top-app-info-item img{ display: none; }
	#top-app-info .top-app-info-item p{
		margin: 0 auto;
		font-size: 1.4rem;
		line-height: 2rem;
		color: #333;
		width: 35rem;
		display: block; }
	#top-app-info .top-app-info-item p::before{
		content:'\f058';
		font-weight: 900;
		font-family: 'Font Awesome 5 Free';
		display: inline-block;
		margin-right: 1rem;
		color: #4BBC06; }
	#top-app-info .top-app-info-item p br{ display: none; }
}
@media screen and (max-width:575px){
	#top-app-info h2{
		font-size: 2rem;
		line-height: 3.2rem; }
    }

.message{
	list-style: none;
	margin-top: 40px; }
.message li{
	position: relative;
	padding-left: 2rem;
	margin-bottom: 1rem; }
.message li::before{
	position: absolute;
	top: 0;
	left: -1rem;
	content:'\f058';
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	color: #4BBC06;
	margin-right: 1rem; }
#myTab{
	padding: 0 20px; }
    #myTab a,
    #myTab h2{
        margin: 0!important;
        color: #4BBC06!important; }
    #myTab a.active,
    #myTab a.active h2{ color: #333!important; }
	#myTabContent{ padding: 40px 20px; }
	#myTabContent .img-wrap{
		width: 100%;
		height: 0;
		padding-top: 70.7%;
		overflow: hidden;
		position: relative;
		content: ''; }
	#myTabContent .img-wrap img{
		width: 100%;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%); }
	#myTabContent .card-title{
		display: block;
		padding: 16px 0;
		margin: 0;
		font-size: 1.6rem;
		color: #000;;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis; }
	#myTabContent .card-title a{
		text-decoration: none; }
@media screen and (max-width:575px){
	#myTab{ padding: 0; }
	#myTab a,
	#myTab h2{ font-size: 1.6rem; }
	#myTabContent{ padding: 40px 0; }
	}
.regist-alert{ margin-bottom: 40px; }

.Password,
.Password__group{
	max-width: 100%!important;
	width: 100%!important;
}
.Password__field{
	padding: 5px 10px!important;
	-webkit-box-shadow: 0 0 0px 1000px #FAFAFA inset!important;
	border: rgb(206, 212, 218) 1px solid!important;
	padding: 12px!important;
}
.Password__badge{
	display: none!important;
}
.password_score{
	display: none;
	border-radius: 4px;
	font-size: 1.2rem;
	background: #DDD;
	color: #fff;
	padding: 4px;
	line-height: 1.2rem;
	float: right;
}

#email{ color: #8d8d8d !important;}
#email:active, #email:focus{ background: #E9ECEF;}

.youtube {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	aspect-ratio: 16 / 9;
  }
  .youtube iframe {
	width: 100%;
	height: 100%;
  }
  .youtube_wrap{
	  max-width: 550px;
	  margin: 0 auto;
  }

  .underlayer h3{ padding: 0; }
#myTab{ padding: 0 20px; }
    #myTab a,
    #myTab h2{
        margin: 0!important;
        color: #4BBC06!important; }
    #myTab a.active,
    #myTab a.active h2{ color: #333!important; }

#myTabContent{ padding: 40px 20px; }
	#myTabContent .img-wrap{
		width: 100%;
		height: 0;
		padding-top: 70.7%;
		overflow: hidden;
		position: relative;
		content: ''; }
	#myTabContent .img-wrap img{
		width: 100%;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%); }
	#myTabContent .card-title{
		display: block;
		padding: 0 0 16px;
		margin: 0;
		font-size: 1.6rem;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis; }
	#myTabContent .card-title a{ text-decoration: none; }
@media screen and (max-width:575px){
	#myTab{ padding: 0; }
		#myTab a,
		#myTab h2{ font-size: 1.6rem; }
	#myTabContent{ padding: 40px 0; }
    }

.simpleList{
    margin: 0;
    padding: 0;
    list-style: none;
    text-indent: -1rem;
    padding-left: 2rem; }

.checkbox-btn-wrap{
    display:inline-block;
    position: relative; }
    .checkbox-btn-wrap input{
        opacity: 0;
        position: absolute;
        left: 0; }
    .checkbox-btn-wrap label{
        border-radius: 4px;
        padding: 0 1rem;
        height: 32px;
        line-height: 32px;
        font-size: 1.2rem!important;
        max-width: 120px;
        background: transparent;
        display: inline-block;
        cursor: pointer;
        transition: .5s;
        border: 1px solid #8d8d8d;
        color: #8d8d8d; }
    .checkbox-btn-wrap label:hover,
    .checkbox-btn-wrap input:checked + label{
        color: #4BBC06;
        border: 1px solid #4BBC06; }
    .checkbox-btn-wrap input:checked + label::before{
        content:'\f00c';
        font-weight: 900;
        font-family: 'Font Awesome 5 Free';
        display: inline-block;
        margin-right: 0.5rem; }

.shop_detail_content #loader{
	display: block;
	background: #FFF!important;
	color: #4BBC06;
	padding-top: 30%;
	z-index: 1052; }
	.shop_detail_content h1{
		font-size: 1.2rem!important;
		margin-bottom: 8px; }
	.shop_detail_content .shop-authentication{
		font-size: 1rem;
		line-height: 2rem;
		color: #4BBC06;
		margin: 0;
		background: rgba(66, 165, 5, .1);
		border-radius: 10px;
		display: inline-block;
		padding: 0 1rem;
		height: 20px; }
	.shop_detail_content .shop-authentication img{
		height: 2rem;
		display: inline-block; }
	.shop_detail_content .opne_close{
		font-weight: 600;
		font-size: 1.4rem; }
	.shop_detail_content .opne_close .opne{ color: #4BBC06; }
	.shop_detail_content .opne_close .close{ color: #8d8d8d; }
	.shop_detail_content .fv h2{
		font-size: 3.2rem!important;
		font-weight: 600!important;
		line-height: 4.2rem;
		margin: 0; }
	.shop_detail_content .joints_name{
		font-size: 1.8rem!important;
		color: #8d8d8d!important;
		margin: 0;
		display: inline-block;
		font-weight: normal;
		line-height: 1.8rem; }
	.shop_detail_content #message-wrap h3{
		padding: 0!important;
		margin: 16px 0 0;
		font-size: 1.8rem;
		font-weight: 600;
		line-height: 3.2rem; }
	.shop_detail_content .message{
		margin: 16px 0 0;
		font-size: 1.6rem;
		line-height: 3rem;
		margin-bottom: 20px; }
	.shop_detail_content #favorite_wrap{
		background: #f5f5f5;
		border-radius: 1rem;
		padding: 0.5rem 1rem;
		cursor: pointer;
		display: inline-block;
		float: right; }
	.shop_detail_content #favorite_wrap.active{
		font-weight: 600;
		background: rgba(66, 165, 5, .1); }
	.shop_detail_content .favorite{
		padding-left: 2rem;
		background: url('/images/assets/favorite-on.png') no-repeat center left;
		background-size: 1.8rem;
		font-size: 1.4rem;
		margin: 0; }
	.shop_detail_content .slider-wrap{ overflow: hidden; }
	.shop_detail_content .slider-for{ width: 100%; }
	.shop_detail_content .slider-for-item{
		height: 394px;
		overflow: hidden;
		background-image: linear-gradient(
			-45deg,
			#dfdfdf 25%,
			#f9f8f7 25%, #f9f8f7 50%,
			#dfdfdf 50%, #dfdfdf 75%,
			#f9f8f7 75%, #f9f8f7
		);
		background-size: 8px 8px;
		position: relative; }
	.shop_detail_content .slider-for-item img{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		width:auto;
		height:auto;
		max-width:100%;
		max-height:100%; }
	.shop_detail_content .slider-nav{
		background: #fafafa;
		overflow: hidden; }
	.shop_detail_content .slider-nav, .slick-list{
		width: 100%;
		position: relative;
		overflow: hidden; }
	#search_sliderWrap .slick-list{
		width: 100%;
		padding: 0!important;
	}
	.shop_detail_content .slider-nav-item img{
		display: block;
		width: 100%;
		height: 100%;
		opacity: .5;
		transition: .5s; }
	.shop_detail_content .slider-nav-item.slick-current img{ opacity: 1; }

	.shop_detail_content .slide-arrow{
		cursor: pointer;
		color: #4BBC06;
		z-index: 1037;
		height: 100%;
		width: 50px;
		text-align: center;
		font-size: 2rem;
		border-radius: 0;
		background: transparent; }
	.shop_detail_content .slick-prev{
		position: absolute;
		top: 0;
		left: 0;
		right: auto;
		transform: translateY(0) translateX(0);
		color: #4BBC06!important; }
	.shop_detail_content .slick-next{
		position: absolute;
		top: 0;
		right: 0;
		left: auto;
		transform: translateY(0) translateX(0);
		color: #4BBC06!important; }
	.shop_detail_content .slide-arrow i{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%); }
	.shop_detail_content .contact-bt{ padding: 0 20px; }
	.shop_detail_content .supplement{
		text-align: left;
		color: #8d8d8d;
		font-size: 1.2rem;
		padding-right: 10px;
		display: block; }
	.shop_detail_content .moreless{
		text-align: center;
		display: block;
		text-decoration: none;
		font-size: 1.4rem; }
	.shop_detail_content .moreless span{
		display: inline-block;
		padding: 1px 12px;
		margin: 6px 0;
		border-radius: 7rem;
		background: rgba(66, 165, 5, .1); }
	.shop_detail_content h2{
		font-size: 2rem;
		line-height: 3rem;
		font-weight: 600;
		color: #000;
		margin: 40px 0 15px;
		display: block;
		word-break: break-all; }
	.shop_detail_content #shop-map{ height: 360px; }
	.shop_detail_content h3,
	#map_contnts h4{
		font-size: 1.4rem;
		line-height: 1.4rem;
		font-weight: 600;
		color: #000;
		margin: 28px 0 12px; }
	.search-shop h3,
	.search-shop h4{
		font-size: 1.4rem;
		line-height: 1.4rem;
		font-weight: 600;
		color: #000;
		margin: 6px 0 12px 0; }
	.search-shop h3{
		margin-top: 0;
		line-height: 1.8rem;
		word-break: break-all!important;
		margin-bottom: 0.5rem;
	}
	.shop_detail_content .sup-second{ margin-top: 40px; }
	.shop_detail_content #sup-contact{
		background: #fafafa;
		border-radius: 4px;
		padding: 1px 40px 40px; }
	.shop_detail_content #sup-contact .note{
		font-size: 1.3rem;
		margin-bottom: 40px; }
	.shop_detail_content #sup-post-review{
		background: #fafafa;
		border-radius: 4px;
		padding: 10px 40px 40px 40px; }
	.shop_detail_content #sup-post-review .note{
		font-size: 1.3rem;
		margin-bottom: 40px; }
	.shop_detail_content .separate{
		font-size: 1.3rem;
		color: #8d8d8d;
		padding: 0;
		display: block;
		margin: 0 auto;
		text-align: center;
		overflow: hidden;
		margin-bottom: 30px; }
	.shop_detail_content .separate span{
		position: relative;
		display: inline-block; }
	.shop_detail_content .separate span:before,
	.shop_detail_content .separate span:after{
		content: '';
		height: 0px;
		padding-bottom: 1px;
		width: 200%;
		border-bottom: 1px solid rgba(141, 141, 141, .5); }
	.shop_detail_content .separate span:before{
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%) translateX(-105%); }
	.shop_detail_content .separate span:after{
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%) translateX(105%); }
	#form_reserv_date:disabled,
	#form_reserv_date[readonly],
	#form_reserv_time:disabled,
	#form_reserv_time[readonly]{
		background: #fff;
		cursor: pointer; }
	.contact_done{
		font-weight: 600;
		text-align: center;
		padding: 20px 0 40px; }
	.contact_done i{
		font-size: 8rem;
		display: block;
		color: #4BBC06;
		margin-bottom: 12px; }
	.shop_detail_content .shop-detail{ padding: 1px 40px 40px; }
	.shop-detail-list{
		margin: 0;
		padding: 14px 0; }
	.shop-detail-list dt{ width: 20%; }
	.shop-detail-list dt i,
	.shop-detail-list dt span{
		font-size: 2rem;
		color: #4BBC06;
		margin: 0 auto; }
	.shop-detail-list dd{
		font-size: 1.6rem;
		word-break: break-all!important;
		width: 80%; }
	.shop-detail-list dd span{
		padding: 2px 8px;
		border: 1px solid #4BBC06;
		border-radius: 1rem;
		font-size: 1.2rem;
		color: #4BBC06; }
	.shop-detail-list dd span.ng{
		border: 1px solid #8d8d8d;
		color: #8d8d8d; }
	#shopDetail_sellWrap{ padding: 0; }
	#shopDetail_cropWrap.swiper-container,
	#shopDetail_reviewWrap.swiper-container,
	#shopDetail_sellWrap.swiper-container,
	#search_sliderWrap.swiper-container{
		margin: 0;
		width: 100%;
		overflow: visible; }
	#shopDetail_cropWrap .swiper-slide,
	#search_sliderWrap .swiper-slide{
		border: 1px solid #dee2e6;
		border-radius: 8px;
		display: inline-block;
		width: 47%;
		background: rgba(255,255,255,1);
		margin: 0 3% 0 0;
		padding: 0;
		overflow: hidden; }
	#shopDetail_reviewWrap .swiper-slide,
	#shopDetail_sellWrap .swiper-slide{
		border: 1px solid #dee2e6;
		border-radius: 8px;
		display: inline-block;
		width: 200px;
		background: rgba(255,255,255,1);
		margin: 0 30px 0 0;
		padding: 0;
		overflow: hidden; }
	#shopDetail_cropWrap .swiper-slide .img-wrap,
	#shopDetail_reviewWrap .swiper-slide .img-wrap,
	#shopDetail_sellWrap .swiper-slide .img-wrap,
	#search_sliderWrap .swiper-slide .img-wrap{
		width: 100%;
		height: 128px;
		overflow: hidden;
		position: relative; }
	#shopDetail_cropWrap .swiper-slide img,
	#shopDetail_reviewWrap .swiper-slide .img-wrap img,
	#shopDetail_sellWrap .swiper-slide img,
	#search_sliderWrap .swiper-slide img{
		width: 100%;
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%); }
	#shopDetail_cropWrap .meta-wrap,
	#shopDetail_reviewWrap .meta-wrap,
	#shopDetail_sellWrap .meta-wrap,
	#search_sliderWrap .meta-wrap{ padding: 20px; }
	#search_sliderWrap .slick-disabled {opacity: .35;}
	.seasons-wrap2{
		display: inline-block;
		margin-bottom: 12px;
		color: #4BBC06; }
	.seasons-wrap2 *{
		display: inline-block;
		font-size: 1.4rem; }
	.seasons-wrap2 h4{
		font-weight: bold; }
	.seasons-wrap{
		display: inline-block;
		padding: 1px 12px;
		margin: 0;
		border-radius: 7rem;
		background: rgba(66, 165, 5, .1);
		color: #4BBC06; }
	.seasons-wrap{ margin: 0 4px 8px 0; }
	#shopDetail_cropWrap .price-wrap,
	#search_sliderWrap .price-wrap{
		/* background: rgba(66, 165, 5, .1); */
		font-size: 1.6rem;
		padding: 16px;
		text-align: right;
		border-top: 1px solid #dee2e6;
		font-weight: bold;
		line-height: 1.6rem;
		vertical-align: middle; }
	#shopDetail_reviewWrap .price-wrap,
	#shopDetail_sellWrap .price-wrap{
		font-size: 1.6rem;
		text-align: right;
		font-weight: bold;
		line-height: 1.6rem;
		vertical-align: middle; }
	#shopDetail_cropWrap .price-wrap h4,
	#search_sliderWrap .price-wrap h4{
		float: left;
		font-weight: bold;
		margin: 0; }
	#shopDetail_reviewWrap .price-wrap h4,
	#shopDetail_sellWrap h4{
		float: left;
		font-weight: bold;
		margin: 0;
		font-size: 1.4rem; }
	#shopDetail_cropWrap .shop-authentication,
	#shopDetail_reviewWrap .shop-authentication,
	#search_sliderWrap .shop-authentication{ margin-right: 0.5rem; }
	#shopDetail_cropWrap span,
	#shopDetail_reviewWrap span,
	#shopDetail_sellWrap span,
	#shopDetail_cropWrap .price-wrap small,
	#shopDetail_reviewWrap .price-wrap small,
	#shopDetail_sellWrap .price-wrap small,
	#search_sliderWrap .price-wrap small{
		font-weight: normal;
		font-size: 1rem; }
	#shopDetail_cropWrap h3,
	#shopDetail_reviewWrap h3,
	#shopDetail_sellWrap h3{
		display: block;
		padding: 0 0 16px;
		line-height: 2.4rem;
		font-size: 1.6rem;
		color: #000;
		margin: 0;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis; }
	#shopDetail_sellWrap h3{ padding: 0 0 16px; }
	#shopDetail_reviewWrap h3{
		line-height: 20px;
		padding: 0;
		font-weight: normal;
		font-size: 1.4rem;
		padding-right: 1rem; }
	#shopDetail_cropWrap .shop-crop-message,
	#shopDetail_reviewWrap .shop-crop-message,
	#shopDetail_sellWrap .shop-crop-message,
	#search_sliderWrap .shop-crop-message{
		font-size: 1.4rem;
		line-height: 2.45rem;
		height: 4.9rem;
		overflow: hidden;
		margin-bottom: 8px; }
	#shopDetail_reviewWrap .shop-crop-message{
		height: 9.5rem;}
	#shopDetail_cropWrap .shop-crop-message p,
	#shopDetail_reviewWrap .shop-crop-message p,
	#search_sliderWrap .shop-crop-message p{
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2; }
	#shopDetail_reviewWrap .shop-crop-message.long{
		height: auto;
		max-height: 17.6rem;
		margin-bottom: 9px; }
	#shopDetail_reviewWrap .shop-crop-message.long p{
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 7; }
	#shopDetail_sellWrap .shop-crop-price{
		margin: 0;
		color: #ce5e2c; }
	#shopDetail_cropWrap .swiper-button,
	#shopDetail_reviewWrap .swiper-button,
	#shopDetail_sellWrap .swiper-button,
	#search_sliderWrap  .swiper-button{
		margin: 0;
		height: 20px;
		font-size: 2rem;;
		background: none;
		color: #4BBC06; }
	#search_sliderWrap{
		margin-top: 16px!important;
		padding: 0;
	}
	.swiper-button-prev{
		position: absolute;
		bottom: auto;
		left: auto;
		top: -42px!important;
		right: 40px!important; }
	.swiper-button-next{
		position: absolute;
		bottom: auto;
		left: auto;
		top: -42px!important;
		right: 0!important; }
	#search_sliderWrap .swiper-button-prev{ top: -420px!important;}
	#search_sliderWrap .swiper-button-next{ top: -420px!important; }
	#shopDetail_reviewWrap .shop-icon img{
		width: 20px;
		height: 20px;
		border-radius: 50%;
		margin-right: 6px; }

#clndr{ margin-bottom: 20px; }
	.clndr-table{ width: 100%; }
	.clndr-table th,
	.clndr-table td{ padding: 0!important; }
	.clndr-controls{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		padding: 0 0 20px; }
	.clndr-controls div{ text-align: center; }
	.clndr-control-button{
		text-align: left;
		cursor: pointer;
		color: #4BBC06; }
	.clndr-control-button.rightalign{ text-align: right; }
	.clndr-controls .inactive{
		color: #c1c1c1;
		cursor: default; }
	#clndr th, #clndr td{
		text-align: center;
		padding-bottom: 20px; }
	.day-contents{ padding-bottom: 20px; }
	thead tr{ border-bottom: 1px solid #d9d9d9; }
	tbody tr{ border-bottom: 1px solid #d9d9d9; }
	tbody tr:last-child{ border: none; }
	#clndr .header-days{ color: #8d8d8d; }
	#clndr .header-day:last-child{ color: #ce5e2c; }
	.amikake{
		width: 0.9rem;
		height: 0.9rem;
		background: rgb(223,244,211);
		display: inline-block;
		content: '';
		vertical-align: middle; }
	#request-bt{ padding: 0 20px; }
	#request-bt .btn{
		width: 100%;
		max-width: 100%; }
	#reservation-bt{ padding: 0 20px; }
	#reservation-bt .btn{
		width: 100%;
		max-width: 100%; }
	.reserv-list{ padding-left: 20px; }
	.reserv-list .date{
		color: #8d8d8d;
		font-size: 1.4rem; }
	.reserv-list .nickname{
		font-size: 1.4rem;
		color: #4BBC06!important;
		cursor: pointer; }
	#reserv_details{
		border: 1px solid #d9d9d9;
		border-radius: 8px;
		margin-top: 20px;
		padding: 24px;
		display: none; }
	#reserv_details2{
		border: 1px solid #d9d9d9;
		border-radius: 8px;
		margin-top: 20px;
		padding: 24px; }
	#reserv_details h3{
		margin: 0;
		font-size: 1.8rem;
		margin-bottom: 10px; }
	#reserv_details .note{
		font-size: 1.2rem;
		color: #333; }
	#reserv_details .media{
		width: 56px;
		height: 56px;
		border-radius: 50%;
		overflow: hidden; }
	#reserv_details .medias{
		width: 56px;
		height: 56px; }
	#reserv_details .media img,
	#reserv_details .medias img{
		display: block;
		width: 100%; }
	#reserv_details a{
		font-weight: 600;
		font-size: 1.6rem; }
	#reserv_details a::after{ display: none; }
	#reserv_details .text{ padding-left: 20px; }
	#reserv_details .list-group-item{
		padding-left: 0;
		padding-right: 0; }
	#reserv_details .farm{
		padding: 0 0 20px;
		border-bottom: 1px solid #d9d9d9;
		margin-bottom: 20px; }
	#reserv_details h3{ margin-bottom: 10px; }
	#reserv_details h4{
		font-size: 1.4rem;
		font-weight: 600;
		margin-bottom: 10px; }
	#reserv_details .crop_name{
		margin-bottom: 0;
		font-size: 1.4rem;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis; }
	#reserv_details .shop-crop-price{
		color: #ce5e2c;
		margin-bottom: 0;
		font-size: 1.4rem; }
	#reserv_details .reserv_item{ display: none; }
	.reserv_details_list{ list-style: none; }
	#clndr .adjacent-month{
		color: #ccc!important;
		background: #efefef!important; }
	#joints_reserv_date input[readonly]{ background: #efefef!important; }
	.shop_detail_alert{
		position: fixed;
		top: 80px;
		left: 2%;
		width: 96%;
		border-radius: 8px;
		padding: 20px;
		background: rgba(223,244,211,.8);
		box-shadow: 0 2.5rem 2rem -2rem hsl(200 50% 20% / 40%);
		z-index: 1049!important; }
	.btn-close{
		position: static!important;}
    .shop_detail_alert .btn-close{
		position: absolute;
		top: 0!important;
		right: 0!important;
		padding: 8px!important; }
	.modal-header {
		padding: 20px;
		border: none!important;
		border-bottom: 1px solid #dee2e6!important;
	}
	.modal-body {
		padding: 20px;
	}
	.list-group-item {
		padding: 15px 10px;

	}
@media screen and (max-width:1200px){
	/*
	body .shop_detail_content{
		width: 1080px!important;
	}
	*/
	.col-md-6,
	.col-xl-6,
	.col-md-5,
	.col-md-7{ width: 50%!important; }
    }
@media screen and (max-width:1024px){
	/*
	body .shop_detail_content{
		width: 1024px!important;
	}
	*/
	.col-md-6,
	.col-xl-6,
	.col-md-5,
	.col-md-7{ width: 50%!important; }
    }
@media screen and (max-width:991px){
	.shop_detail_content #sup-contact,
	.shop_detail_content .shop-detail{ padding: 1px 10px 20px; }
	.shop_detail_content #sup-post-review{ padding: 20px; }
    }
@media screen and (max-width:768px){
	body .shop_detail_content,
	.col-md-6,
	.col-xl-6,
	.col-md-5,
	.col-md-7{ width: 100%!important; }
	.shop_detail_content #sup-contact,
	.shop_detail_content .shop-detail{ padding: 1px 40px 20px; }
	.reserv-list{ padding-left: 0; }
    }
@media screen and (max-width:575px){
	.shop_detail_content #sup-contact,
	.shop_detail_content .shop-detail{ padding: 1px 20px 20px; }
	.shop_detail_content .moreless span{ margin: 24px 0; }
    }

body a.color-sns{ color: #C2C2C2!important; }
.sns_share{
	width: 30px;
	height: 30px;
	/* border-radius: 50%; */
	display: inline-block;
	margin-right: 4px;
	float: right;
	text-align: center;
	font-size: 30px;
	line-height: 30px;
	vertical-align: middle;
}
.sns_share.color-facebook{
	color: #1778f2!important;
	/* background-color: #1778f2!important; */ }
.sns_share.color-twitter{
	color: #000000!important;
	/* background-color: #1da1f2!important; */ }
.sns_share.color-line{
	color: #00b900!important;
	font-size: 28px;
	/* background-color: #00b900!important; */ }

#slider{
	position: relative;
	min-height: 50px;
	background-image: linear-gradient(
		-45deg,
		#dfdfdf 25%,
		#f9f8f7 25%, #f9f8f7 50%,
		#dfdfdf 50%, #dfdfdf 75%,
		#f9f8f7 75%, #f9f8f7
	);
	background-size: 8px 8px;
	max-height: 500px; }

#sell_wrap, #crop_wrap, #reviewWrap{
	position: relative;
	height: 231px;
	background-image: linear-gradient(
		-45deg,
		#dfdfdf 25%,
		#f9f8f7 25%, #f9f8f7 50%,
		#dfdfdf 50%, #dfdfdf 75%,
		#f9f8f7 75%, #f9f8f7
	);
	background-size: 8px 8px; }
#media3,
#media4{
	position: relative;
	min-height: 100px; }
.slide_er{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	text-align: center;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center; }
.slide-spinner {
	z-index: 2;
	margin: 0 auto;
	width: 70px;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%); }
	.slide-spinner > div {
		width: 18px;
		height: 18px;
		background-color: #4BBC06;
		border-radius: 100%;
		display: inline-block;
		-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
		animation: sk-bouncedelay 1.4s infinite ease-in-out both; }
	.slide-spinner .bounce1 {
		-webkit-animation-delay: -0.32s;
		animation-delay: -0.32s; }
	.slide-spinner .bounce2 {
		-webkit-animation-delay: -0.16s;
		animation-delay: -0.16s; }
	@-webkit-keyframes sk-bouncedelay {
		0%, 80%, 100% { -webkit-transform: scale(0) }
		40% { -webkit-transform: scale(1.0) }
    }
	@keyframes sk-bouncedelay {
		0%, 80%, 100% { 
		-webkit-transform: scale(0);
		transform: scale(0);
		} 40% { 
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
		}
	}
#media1 .slider-for, #media1 .slider-nav,
#slider-for-item, #slider-nav-item,
#sell-item,
#crop-item,
#review-item,
#media2 .swiper-button,
#media3 .swiper-button,
#media4 .swiper-button{ display: none; }
#media1{
    height: 500px;
	opacity: 0;
	transition : all 1s; }
@media screen and (max-width:575px){
	#media1{
		height: auto;}
	}

.crop_all::after{
	content:"\f0a9";
	font-weight: 900!important;
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	margin-left: 0.5rem; }
#service .fv .title{
	font-size: 3.2rem!important;
	font-weight: 600!important;
	line-height: 4.2rem;
	margin-top: 1rem; }
#service h2{
	font-size: 3rem;
	color: #333;
	font-weight: 600;
	margin: 0; }
#service h3{
	line-height: 3.5rem;
	font-size: 3rem;
	color: #333;
	font-weight: 600;
	margin: 0 0 0; }
.item_tag {
	margin: 8px 0 5px;
}
.item_tag span{
	padding: 2px 8px;
	border: 1px solid #4BBC06;
	border-radius: 1rem;
	font-size: 1.2rem;
	color: #4BBC06;
}
#service .crop_wrap:nth-child(n+2){
	border-top: 1px solid rgb(206, 212, 218);
	padding-top: 24px;
	margin-top: 32px; }
#service .crop_type{ margin-bottom: 8px; }
#service h4{
	padding: 0;
	margin: 16px 0;
	display: inline-block; }
#service .seasons{ display: inline-block; }
#service .service_season{ padding: 0 8px 0 16px!important; }
#service .season-item{
	border: 1px solid rgba(66, 165, 5, .1);
	font-size: 1.2rem;
	padding: 4px 0; }
#service .season-item.activ{ background: rgba(66, 165, 5, .1); }
#service .message-wrap{ padding: 0 8px 0 16px!important; }
#service .shop-crop-message{
	margin-bottom: 16px;
	line-height: 2.4rem;
	word-break: break-all; }
#service .tag{
	display: inline-block;
	padding: 1px 12px;
	margin: 0 4px 8px 0;
	border-radius: 7rem;
	background: rgba(66, 165, 5, .1);
	color: #4BBC06; }
#service .price-wrap{
	/* background: rgba(66, 165, 5, .1); */
	font-size: 1.6rem;
	padding: 16px;
	text-align: right;
	font-weight: bold;
	line-height: 1.6rem;
	vertical-align: middle;
	/* background: #f3f3f3; */
	margin-bottom: 16px;
	/* border-radius: 4px; */
	border-bottom: 1px solid #eee; }
#service .price-wrap h4{
	float: left;
	font-weight: bold;
	margin: 0; }
#service .price-wrap .shop-authentication{ margin-right: 0.5rem; }
#service .price-wrap span{ color: #ce5e2c; }
#service .price-wrap.y span{ color: #4BBC06; }
#service .price-wrap small{
	font-weight: normal;
	font-size: 1rem; }
.shop-back,
.go-service{
	max-width: 100%!important;
	width: auto!important;
	padding: 0 1rem;
	word-break: break-all;
	white-space: normal;
	height: auto; }
.shop-back::before{
	content:'\f0a8';
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	margin-right: 0.5rem; }
.go-service::after{
	content:'\f0a9';
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	margin-left: 0.5rem; }
@media screen and (max-width:768px){
	#service .service_season,
	#service .message-wrap{ padding: 0 8px!important; }
    }

#home #about-thought h2{ margin-bottom: 0; }
#home .about-thought-list h3{ line-height: 3rem!important; }
#home .sup-title{
	font-weight: normal!important;
	font-size: 1.6rem!important; }
#home .message{
	list-style: none;
	margin-top: 40px; }
#home .message li{
	position: relative;
	padding-left: 2rem;
	margin-bottom: 1rem; }
#home .message li::before{
	position: absolute;
	top: 0;
	left: -1rem;
	content:'\f058';
	font-weight: 900;
	font-family: 'Font Awesome 5 Free';
	display: inline-block;
	color: #4BBC06;
	margin-right: 1rem; }
#home #about-thought .about-thought-list h2{
	padding: 26px 0;
	margin: 0;
	font-size: 2rem;
	line-height: 2rem;
	color: #333;
	font-weight: 600;
	text-align: center; }
#shop-name{ margin: 15px 0; }
.shop-icon img{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	margin-right: 15px; }
#review .fv .title{
	font-size: 3.2rem!important;
	font-weight: 600!important;
	line-height: 4.2rem;
	margin-top: 1rem; }
#review h2{
	font-size: 3.2rem!important;
	font-weight: 600!important;
	line-height: 4.2rem;
	margin: 0; }
#review #sup-post-review h3,
#review_list h3{
	font-size: 2rem!important;
	line-height: 3rem!important;
	color: #333!important;
	font-weight: 600!important;
	margin: 0;
	padding: 10px; }
#review .review_wrap:nth-child(n+2){
	border-top: 1px solid rgb(206, 212, 218);
	padding-top: 24px;
	margin-top: 24px; }
#review .review_type{ margin-bottom: 8px; }
#review h3{
	padding: 0;
	margin: 16px 0;
	display: inline-block; }
#review .season-wrap{ margin-bottom: 16px; }
	#review .seasons{ display: inline-block; }
	#review .service_season{ padding: 0 8px 0 16px!important; }
	#review .season-item{
		border: 1px solid rgba(66, 165, 5, .1);
		font-size: 1.2rem;
		padding: 4px 0; }
	#review .season-item.activ{ background: rgba(66, 165, 5, .1); }
	#review .message-wrap{ padding: 0 8px 0 16px!important; }
	#review .shop-review-message{
		margin-bottom: 16px;
		line-height: 2.4rem;
		word-break: break-all; }
	#review .tag{
		display: inline-block;
		padding: 1px 12px;
		margin: 0 4px 8px 0;
		border-radius: 7rem;
		background: rgba(66, 165, 5, .1);
		color: #4BBC06; }
	#review .price-wrap{
		/* background: rgba(66, 165, 5, .1); */
		font-size: 1.6rem;
		padding: 16px;
		text-align: right;
		font-weight: bold;
		line-height: 1.6rem;
		vertical-align: middle;
		background: #f3f3f3;
		margin-top: 16px;
		border-radius: 4px; }
	#review .price-wrap h3{
		float: left;
		font-weight: bold;
		margin: 0; }
	#review .price-wrap .shop-authentication{ margin-right: 0.5rem; }
	#review .price-wrap span{ color: #ce5e2c; }
	#review .price-wrap small{
		font-weight: normal;
		font-size: 1rem; }
	.shop-back,
	.go-service{
		max-width: 100%!important;
		width: auto!important;
		padding: 0 1rem;
		word-break: break-all;
		white-space: normal;
		height: auto; }
	.shop-back::before{
		content:'\f0a8';
		font-weight: 900;
		font-family: 'Font Awesome 5 Free';
		display: inline-block;
		margin-right: 0.5rem; }
	.go-service::after{
		content:'\f0a9';
		font-weight: 900;
		font-family: 'Font Awesome 5 Free';
		display: inline-block;
		margin-left: 0.5rem; }
@media screen and (max-width:768px){
	#review .service_season,
	#review .message-wrap{ padding: 0 8px!important; }
    }
@media screen and (min-width:769px){
	.filepond--item{
		width: 32%;
		margin: 0 0.5%; }
    }

.count-wrap{
	font-size: 1rem;
	text-align: right; }
.review_media_wrap{
	margin-top: 10px;
	overflow: hidden; }
.review_medias{
	float: left;
	margin: 4px; }
.review_func{
	list-style: none;
	color: #8d8d8d;
	text-align: right;
	margin: 10px 0;
	padding: 0 10px;
	clear: both;
	padding-bottom: 10px;
	overflow: hidden; }
.review_func li{
	float: right;
	margin-left: 0.5rem; }
.review_func li.time{
	font-size: 1.2rem;
	height: 1.6rem;
	line-height: 1.6rem; }
.review_func li.thumbs{
	cursor: pointer;
	border: 1px solid #efefef;
	border-radius: 4px;
	padding: 0.1rem 4px;
	font-size: 1.2rem;
	height: 1.6rem;
	line-height: 1.2rem; }
.review_func li.thumbs.thanks{
	cursor: default;
	border: none; }
.review_func li.thumbs.thanks svg{ fill: #ce5e2c; }
.review_func svg{
	width: auto;
	height: 1.2rem;
	float: left;
	display: inline-block;
	fill: #8d8d8d; }
.review_func span{
	display: inline-block;
	padding-left: 0.5rem; }
.review_func .primary.activ svg{ fill: #4BBC06; }
.review_func .danger.activ svg{ fill: #ce5e2c; }

.shop-detail-sns{
	width: 100%;
	padding: 10px 20px 0;
	margin: 0;
	list-style: none;
	text-align: center; }
.shop-detail-sns li{
	display: inline-block;
	margin-right: 20px;
	font-size: 20px; }

.h-50{
	width: 50px;
	height: 50px; }
.wh-40{
	width: 40px;
	height: 40px;
	border-radius: 50%; }

h3 small{
	display: block;
	font-size: 1.2rem;
	color: #8d8d8d;
	margin-top: 0;
	font-weight: normal;
	line-height: 1.2rem;
}
a.carda, a.carda:hover{
	text-decoration: none;
}
.card-text{
	color: #000;
}
#form_request_crop{
	padding: 12px;;
}

#search-slider {
    display: block;
    background: transparent;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
#search-slider.hide{
    animation-name: search-sliderAnime;
    animation-duration: .5s;
    animation-fill-mode: forwards;
}
@keyframes search-sliderAnime{
    from {
        opacity: 1;
        transform: translateY(0);
    }
    to {
        opacity: 0;
        transform: translateY(100px);
    }
}
#slider-item, #event-item {
    display: none;
}
.search-shop {
    border-radius: 4px;
    padding: 10px;
    border: 1px solid #fff;
    cursor: grab;
}
.search-shop-active.search-shop{
    border: 1px solid #dee2e6;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
.search-shop a{
    text-decoration: none;
}
    .search-shop a:hover img{
        opacity: 1;
    }
.search-shop .detail-cell {
    display: block;
    width: 100%;
	margin: 0;
}
.noLogin_wrap{
	min-height: 93px;
}
.noLogin{
	font-weight: bold;
	color: #8d8d8d;
	font-size: 1.2rem;
}
.shop_map_bt{
	border-radius: 4px;
	padding: 0.4rem;
	color: #4BBC06;
	border: 1px solid #dee2e6;
	font-size: 1.2rem;
	line-height: 1.2rem;
	margin-left: 0.5rem;
	width: auto;
}
.shop_map_bt span{
	margin-left: 0.5rem;
	display: none;
	transition : all 0.5s ease 0s;
	color: #4BBC06!important;
}
/*
.shop_map_bt:hover span{
	display: inline-block;
}
*/
#slider-item-noLogin {
    display: none;
}

.marker-detail{ padding: 20px 40px; }
.marker-detail-list{
	margin: 0;
	padding-bottom: 20px; }
.marker-detail-list dt{
	width: 100%;
	margin-bottom: 4px;
	font-size: 1.6rem;
	margin-left: -1.8rem;
}
.marker-detail-list dt span{
	margin-right: 0.5rem;
}
.marker-detail-list dd{
	font-size: 1.6rem;
	word-break: break-all!important;
	width: 100%; }
.marker-detail-list dd p{
	margin-bottom: 4px;
}
.marker-detail-list dd span{
	padding: 2px 8px;
	border: 1px solid #4BBC06;
	border-radius: 1rem;
	font-size: 1.2rem;
	color: #4BBC06;
	margin-right: 0.5rem;
}
#markers_stores{
	width: 100%!important;
	display: block;
	max-width: 100%;
}

.search-shop .markers_opne_close{
	font-size: 1.4rem;
	line-height: 1.8rem;
	font-weight: 600;
margin-right: 0.5rem;}
.search-shop .markers_opne_close.opne{ color: #4BBC06; }
.search-shop .markers_opne_close.close{ color: #8d8d8d; }

.display_none{ display: none!important;}
.goRelation_slug{
	height: 28px;
	line-height: 28px;
	padding: 2px 0;
	border: none;
	font-weight: bold;
}
.nickname{
	margin: 0;
	font-size: 1.2rem;
	color: #8d8d8d;
}

.service_cropWrap{
	border: 1px solid #dee2e6;
	border-radius: 8px;
	background: rgba(255,255,255,1);
	overflow: hidden; }
.service_cropWrap .img-wrap{
	width: 100%;
	height: 128px;
	overflow: hidden;
	position: relative; }
.service_cropWrap .img-wrap img{
	width: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%); }

.serviceOneComment{
	padding: 0 2%;
}
@media screen and (max-width:768px){
	.serviceOneComment{
		padding: 0 10%;
	}
}
@media screen and (max-width:575px){
	.serviceOneComment{
		padding: 0 7.5px;
	}
}
#crop_comment{
	font-size: 16px;
}

.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
  }
.youtube iframe {
	width: 100%;
	height: 100%;
}
#shopDetail_sellWrap h3{
	font-size: 1.4rem;
	line-height: 1.6rem;
	font-weight: normal;
	display: inline-block;
	padding: 0 0 16px;
	color: #000;
	margin: 0;
	overflow: visible;
	white-space: normal;
	text-overflow: ellipsis;
}
.service_link a {
	text-decoration: none!important;
	color: #000;
}

.deleteSelect{
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	padding: 10px;
	cursor: pointer;
	border: 3px solid #ccc;
}
.deleteSelect.active{
	border-color: #4BBC06;
}
.deleteSelect .form-check-input{
	float: right;
}
blockquote{
	padding: 30px;
	background: #eee;
}
cite{
	text-align: right;
	display: block;
}

.chat-online {
    color: #34ce57
}

.chat-offline {
    color: #e4606d
}

.chat-messages {
    display: flex;
    flex-direction: column;
    max-height: 800px;
    overflow-y: scroll
}

.chat-message-left,
.chat-message-right {
    display: flex;
    flex-shrink: 0
}

.chat-message-left {
    margin-right: auto
}

.chat-message-right {
    flex-direction: row-reverse;
    margin-left: auto
}
.py-3 {
    padding-top: 1rem!important;
    padding-bottom: 1rem!important;
}
.px-4 {
    padding-right: 1.5rem!important;
    padding-left: 1.5rem!important;
}
.flex-grow-0 {
    flex-grow: 0!important;
}
.border-top {
    border-top: 1px solid #dee2e6!important;
}
.chat-message-right .bg-light{
	background: #d8f6df!important;
}
.chat-message-left .flex-shrink-1{
	margin-left: 1rem;
}
.chat-message-right .flex-shrink-1{
	margin-right: 1rem;
}

.review_created{
	font-size: 1rem;
	color: #333;
}

.kikan{
	font-weight: bold!important;
	color: #ce5e2c!important;
}

.price{
	/* background: rgba(66, 165, 5, .1); */
	font-size: 1.6rem;
	padding: 4px 0;
	font-weight: bold;
	line-height: 1.6rem;
	vertical-align: middle;
}


.img_item_tag{
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: right;
	width: 100%;
	margin-top: 4px;
	word-break: break-all!important;
	white-space: normal;
	overflow: visible;
	text-overflow: clip;
}
.img_item_tag span{
	background: #fff;
	display: inline-block;
	border: 1px solid #4BBC06;
	border-radius: 1rem;
	padding: 0 8px;
	margin: 0 4px 0 0;
	font-size: 0.9rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: auto;
}

#ec-header a{
	font-size: 1.2rem;
	text-decoration: none!important;
}


.variation-message{
	font-size: 1.4rem;
	line-height: 2.45rem;
	margin-bottom: 8px;
}
.swiper-slide{
	margin: 0 15px 0 0!important;
	width: 300px!important;
}
.variation-wrap{
	padding: 15px;
}
.variation-wrap .price-wrap{
	font-size: 1.6rem;
	padding: 16px;
	text-align: right;
	font-weight: bold;
	line-height: 1.6rem;
	vertical-align: middle;
	margin-bottom: 16px;
	border-bottom: 1px solid #eee; }
.variation-wrap .price-wrap h5{
	float: left;
	font-weight: bold;
	margin: 0;
}
.variation-wrap .price-wrap span{
	font-size: 1.8rem!important;
}
.variation-wrap .price-wrap span{ color: #ce5e2c; }
.variation-wrap .price-wrap.y span {
	color: #000!important;
	font-weight: bold;
}
.hasoumoto span{
	padding: 2px 8px;
	border: 1px solid #4BBC06;
	border-radius: 1rem;
	font-size: 1.2rem!important;
	color: #4BBC06;
	margin-left: 0.8rem;
}

.small{ font-size: 1.2rem !important; }








/* checkout */
#checkout .stepBar {
	min-width: 340px;
}
#checkout .stepBar .step {
	width: 35%!important; }
#checkout .stepBar .step.end {
	width: 30%!important; }


.left-panel, .right-panel {
	padding: 1rem;
}
	.right-top {
		margin-bottom: 1rem;
	}
@media (min-width: 768px) {  
	.right-bottom {
		position: static;
	}
}
@media (max-width: 767.98px) {  
	.right-bottom {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 999;
	}
}
footer.checkout{
	display: none;
}
body#checkout{margin-bottom: 10px;}
#checkout #shop-name{ margin: 0; }
#checkout h2{ margin: 0; }
#checkout h3{ margin: 4px 0 0; }
#checkout .store_top{
	font-size: 1.1rem !important;
	text-decoration: none;
}
#checkout .item_name_a{
	text-decoration: none;
}
#checkout .item_name_a h3:hover {
	color: #378b04;
}
#checkout .document{
	list-style: none;
	padding: 0;
}
#checkout .document li{
	font-size: 1.1rem;
	margin-bottom: 4px;
}
#checkout .document li a{
	color: #666;
}
#price_area{
	background: #f3f7f0;
	padding: 15px 0;
}
#price_area span{
	font-size: 2.4rem;
	font-weight: bold;
	color: #ce5e2c;
}
#checkout .orderer dt{
	padding-bottom: 0.5rem;
}
#checkout .orderer dd{
	padding-left: 0.5rem;
	padding-bottom: 1rem;
}
#checkout .backgroundt{
	background: transparent!important;
}
#checkout .card-link {
	font-size: 1.2rem;
}

#checkout .btn-submit,
#checkout .btn-danger,
#checkout .btn-back{
	max-width: 100px;
}

#checkout .btn-danger:disabled {
	background: #e8c9a9;
	border-color: #d8b99c;
}

.selectable-card.selected {
	border: 3px solid #4BBC06; /* Bootstrapのprimaryカラー */
	box-shadow: 0 0 10px rgba(13, 110, 253, 0.3);
}

.mw240{
	width: 100%;
	max-width: 240px;
	margin: 0 auto;
	border-radius: 50%;
}

.subtotal{
	font-size: 1.2rem;
	padding: 15px;
}
.subtotal dl{
	padding-bottom: 8px;
}
.subtotal dt, .subtotal dd{
	margin: 0;
	padding: 0;
}
.subtotal dt{
	font-weight: normal;
}
.subtotal dd{
	
}

.payMethodRow{
	min-height: 64px!important;
}
.brand{
	display: block;
	padding:0;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
}
.brand img{
	height: 100%;
	margin: 0 auto;
	display: inline-block;
}
.smlabel{
	font-weight: bold;
	font-size: 1rem;
}
.btn-text{
	font-size: 1.2rem!important;
}

.relation-block {
	opacity: 0;
	transition: opacity 0.3s ease;
	display: none;
	padding-left: 3rem;
	padding-right: 3rem;
}  
.relation-block.show {
	display: block;
	opacity: 1;
}

#newCre .brand{
	list-style:none;
	padding:0;
	display: block;
	overflow: hidden;
	height: auto;
	line-height: auto;
}
#newCre .brand li{
	display:block;
	float: left;
	width:3rem;
	height: 1.5rem;
	vertical-align: middle;
	line-height: 1.5rem;
}
#newCre .brand li img{
	height: 100%;
	margin: 0 auto;
	display: inline-block;
}

.checkout_input{
	font-size:16px;
}

.selectable-card-label {
	display: block;
	width: 100%;
}

.innerDiv{
	width: 100%;
	max-width: 680px;
	margin: 0 auto;
}